Updating suse linux

Rated 4.48/5 based on 569 customer reviews

RPM files caching has been enabled for repository 'repo-oss'. The following 2 packages are going to be REMOVED: apache2 apache2-prefork 2 packages to remove.

RPM files caching has been enabled for repository 'repo-source'. # zypper remove apache2 Or # zypper rm apache2 Loading repository data...

# zypper mr -Kt RPM files caching has been disabled for repository 'repo-debug'.

updating suse linux-3

RPM files caching has been disabled for repository 'repo-update-non-oss'. shows all options] (y): # zypper in nano -vi Loading repository data...

# zypper mr -kt RPM files caching has been enabled for repository 'repo-debug'. Problem: php5-5.6.1-18.1.x86_64 requires smtp_daemon, but this requirement cannot be provided uninstallable providers: exim-4.83-3.1.8.x86_64[open SUSE-13.2-0] postfix-2.11.0-5.2.2.x86_64[open SUSE-13.2-0] sendmail-8.14.9-2.2.2.x86_64[open SUSE-13.2-0] exim-4.83-3.1.8.i586[repo-oss] msmtp-mta-1.4.32-2.1.3.i586[repo-oss] postfix-2.11.0-5.2.2.i586[repo-oss] sendmail-8.14.9-2.2.2.i586[repo-oss] exim-4.83-3.1.8.x86_64[repo-oss] msmtp-mta-1.4.32-2.1.3.x86_64[repo-oss] postfix-2.11.0-5.2.2.x86_64[repo-oss] sendmail-8.14.9-2.2.2.x86_64[repo-oss] postfix-2.11.3-5.5.1.i586[repo-update] postfix-2.11.3-5.5.1.x86_64[repo-update] Solution 1: Following actions will be done: do not install php5-5.6.1-18.1.x86_64 do not install php5-pear-Auth_SASL-1.0.6-7.1.3.noarch do not install php5-pear-Horde_Http-2.0.1-6.1.3.noarch do not install php5-pear-Horde_Image-2.0.1-6.1.3.noarch do not install php5-pear-Horde_Kolab_Format-2.0.1-6.1.3.noarch do not install php5-pear-Horde_Ldap-2.0.1-6.1.3.noarch do not install php5-pear-Horde_Memcache-2.0.1-7.1.3.noarch do not install php5-pear-Horde_Mime-2.0.2-6.1.3.noarch do not install php5-pear-Horde_Oauth-2.0.0-6.1.3.noarch do not install php5-pear-Horde_Pdf-2.0.1-6.1.3.noarch .... The following 29 NEW packages are going to be installed: apache2 apache2-doc apache2-example-pages apache2-mod_perl apache2-prefork patterns-open SUSE-lamp_server perl-Data-Dump perl-Encode-Locale perl-File-Listing perl-HTML-Parser perl-HTML-Tagset perl-HTTP-Cookies perl-HTTP-Daemon perl-HTTP-Date perl-HTTP-Message perl-HTTP-Negotiate perl-IO-HTML perl-IO-Socket-SSL perl-libwww-perl perl-Linux-Pid perl-LWP-Media Types perl-LWP-Protocol-https perl-Net-HTTP perl-Net-SSLeay perl-Tie-Ix Hash perl-Time Date perl-URI perl-WWW-Robot Rules yast2-http-server The following NEW pattern is going to be installed: lamp_server The following 10 recommended packages were automatically selected: apache2 apache2-doc apache2-example-pages apache2-mod_perl apache2-prefork perl-Data-Dump perl-IO-Socket-SSL perl-LWP-Protocol-https perl-Time Date yast2-http-server 29 new packages to install. Already cached: 1.2 Mi B After the operation, additional 34.7 Mi B will be used.

RPM files caching has been enabled for repository 'repo-debug-update'. shows all options] (y): y # zypper in php5* Loading repository data... # zypper in -t pattern lamp_server ading repository data...

RPM files caching has been enabled for repository 'repo-debug-update-non-oss'. The following 35 NEW packages are going to be installed: cvs cvsps fontconfig git git-core git-cvs git-email git-gui gitk git-svn git-web libserf-1-1 libsqlite3-0 lib Xft2 lib Xrender1 lib Xss1 perl-Authen-SASL perl-Clone perl-DBD-SQLite perl-DBI perl-Error perl-IO-Socket-SSL perl-MLDBM perl-Net-Daemon perl-Net-SMTP-SSL perl-Net-SSLeay perl-Params-Util perl-Pl RPC perl-SQL-Statement perl-Term-Read Key subversion subversion-perl tcl tk xhost The following 13 recommended packages were automatically selected: git-cvs git-email git-gui gitk git-svn git-web perl-Authen-SASL perl-Clone perl-MLDBM perl-Net-Daemon perl-Net-SMTP-SSL perl-Pl RPC perl-SQL-Statement The following package is suggested, but will not be installed: git-daemon 35 new packages to install. Already cached: 0 B After the operation, additional 56.7 Mi B will be used.

RPM files caching has been enabled for repository 'repo-non-oss'.

Leave a Reply